- args:
    role: user
    table:
      name: parts_orders
      schema: public
  type: drop_insert_permission
- args:
    permission:
      check:
        job:
          bodyshop:
            associations:
              _and:
                - user:
                    authid:
                      _eq: X-Hasura-User-Id
                - active:
                    _eq: true
      columns:
        - created_at
        - deliver_by
        - id
        - jobid
        - order_date
        - order_number
        - return
        - returnfrombill
        - status
        - updated_at
        - user_email
        - vendorid
      set: { }
    role: user
    table:
      name: parts_orders
      schema: public
  type: create_insert_permission
